/*
----------------------------------------------------
Site: CMS Admin Site
Sheet: styles.css
Web Design Firm: eResources
Designer: Matt Harris
Date: September 15, 2006
----------------------------------------------------
*/

/* *********************************************************** */
/* *********************************************************** */
/* POSITIONING & GENERAL LAYOUT /*
/* *********************************************************** */
/* *********************************************************** */

/* ---------------------------------------------
Positioning
---
This section sets up the width, spacing, alignment and white space for the layout.  
--------------------------------------------- */
#wrapdoc {min-width: 960px;}
#wraphdr, #wrapcontent, #wrapwrapfooter {position: relative; clear: both; overflow: hidden;} 
table#page {width: 100%; padding: 0; margin: 0; border: 0; border-spacing: 0;}
#td-content {padding:15px;}


/*
table#page td, table#page th {padding: 0;}

#wrapbcrmbs, #wrapcontent 	margin-left: 50px;}
.pri, .sec {position: relative;} 
.pri {width: 100%;} 
.sec {position: absolute; width: 160px; left:-160px; float: left; font-size: .30cm} 

head+body #wrapbcrmbs {
	margin: 0;
	padding: 0 20px 0 10px;
	margin-right: 20px;
}

head+body #wrapcontent {
	margin: 0;
	padding: 0 20px 0 0px;
	margin-right: 20px;
}
head+body .sec {float: none; left: 0;}

.pri {
	margin: 0 20px 0 -40px;
}
#wrapbcrmbs .pri {
	padding: 10px 0 10px 10px;
}
#wrapcontent .pri {
	margin-left: -50px;	
	padding: 0 10px 10px 20px;
}

head+body #wrapbcrmbs .pri {padding: 10px 0 10px 10px; margin:0 0 10px 0;}
head+body #wrapcontent .pri {
	padding: 0 10px 10px 20px;
	margin: 0;
}

head+body #wrapcontent {overflow: visible;}

#wrapdoc {padding-bottom: 20px;}
#wraphdr .wrapper {padding: 0 0 0 20px;}
#wrapbcrmbs .sec {padding: 10px 0 0 20px;}
#wrapcontent .sec {padding: 0 20px 20px 10px;}
#wrapfooter {
	padding-left: 20px;
}

#wrapdoc, #wraphdr, #wrapfooter {height:1%;}


.xSec .sec {display:none;} 
.xSec #wrapbcrmbs, .xSec #wrapcontent {margin:0; padding: 0 40px 0 20px;}
.xSec #wrapbcrmbs .pri, .xSec #wrapcontent .pri {margin:0 20px 0 0;}
 */




/* ---------------------------------------------
Formatting
---
This sets up basic font & link properties.  Font size, font clolors and link colors are setup at the bottom of the document.
--------------------------------------------- */
/*** Fonts ***/
html, body, table, td {margin: 0; padding: 0; border: 0; border-spacing: 0; font-size: 12px; border-collapse:collapse;} /* removes unecessary spacing. */
td {padding: 0;}
h1, h2, h3, h4, h5, h6, p, ol, ul {margin:0; padding: 10px 0 0 0; font-weight: normal;} /* Removes default spacing and adds a top padding of 10. Remove bold from all headings. */
ol {margin-left:5px;} /* fix OL Left Margin - June 24 2009 */
ul ul, ol ol {padding: 0; margin: 0 0 0 15px;} /* Resets list spacing to a left margin of 15px when ever you have more than one level. */
li {margin: 0 0 0 20px; padding: 0 0 0 0;} /* Sets list item spacing to 20px of padding. */

blockquote {padding: 0 0 0 10px; margin: 0;} /* Sets the indent for blockquotes */

/*** Links ***/
a {color:#006577;}
a:link {text-decoration: underline;}
a:visited {text-decoration: underline;}
a:hover, a:active {text-decoration: none;}
a img {border: none;} /* removes ugly blue borders on linked images. */
a.Links {font-size:12px;}

/* ---------------------------------------------
Header 
--------------------------------------------- */

.topnav-active  {color:#ff0000;font-weight:bold;}
.topnav  {color:#0000ff;}

/*** General Navigation ***/
#wraphdr ul, #wraphdr li {padding:0; margin: 0;} 
#wraphdr li {display: block; list-style-type: none; float: left;} /* Makes lists horizontal; removes bullets; adds basic padding.  */

/*** Admin Links ***/
#wrapadminlinks {position: absolute; top:10px; right:20px; text-align: right;} /* Positions the admin links in the top right, corner of the page. */
#wrapadminlinks .linksection {padding:0;}
 /* HIDE LINK SECTION */  #wrapadminlinks .linksection {display: none;}
#wrapadminlinks .linkuser {padding:0; margin-top:2px;}
#wrapadminlinks  p {padding:0;} /* removes spacing between linksection & linkuser */

/*** Navigation ***/

/*** Primary Navigation ***/
#wrapprinav {overflow: hidden;.overflow:; clear: both;} /* Modified by wchandra for scrolling priNav */

/*** Secondary Navigation ***/
#wrapsubnav {overflow:hidden; clear:both;} /* add overflow-y:hidden; for scrolling tab - AG - Dec 11, 2007, change to overflow:hidden - AG - Dec 27, 2007 */


/* ---------------------------------------------
Breadcrumbs
--------------------------------------------- */
#wrapbcrmbs  {position: relative; overflow: hidden;}
.breadcrumbs {float: left;} /* Keeps breadcrumbs and prefernces on same line */
.sectiongroup{float: right;}

/* ---------------------------------------------
Tabs
--------------------------------------------- */
ul.tabs {clear:both; overflow:hidden; float:right;} 
ul.tabs li {display: inline; list-style-type: none; margin-right: 10px;} /* Makes lists horizontal; removes bullets; adds basic padding.  */
ul.tabs li {float: left; margin: 0 0 0 1px; right:0;}
ul.tabs li a {display: block; padding: 3px 5px 2px 5px; background: #333;}

.tabContent {overflow:visible; clear:both;} /* overflox visible, makes the page extend when the content is too wide, rather than hidding it... */

/* ---------------------------------------------
Highlights
--------------------------------------------- */
.linklist {margin: 0 10px 0 10px; width: 130px;}
.linklist h4 {border-bottom: 1px solid; padding-bottom: 1px;}
.linklist ul {padding:0; margin:0; border-right: 1px solid;}
.linklist li {list-style-type: none; margin:0; border-bottom: 1px solid; border-left: 1px solid;} /* */
.linklist li a {display: block; padding: 1px;}
.linklist marquee {border: 1px solid; padding: 2px;}

/* ---------------------------------------------
Content Title
--------------------------------------------- */
#contenttitle {
	padding-bottom: 3px;
	border-bottom: 1px solid #000;
	position: relative;
	overflow: hidden;
	float: left;		/* added because there are menu buttons on the right of section title - JM - Sep 24, 2009 */
	width: 100%;		/* added because there are menu buttons on the right of section title - JM - Sep 24, 2009 */
}
/* Position: relative forces the  absolute positioning on .quicksearch to stay inside of #contenttitle.  Otherwise, it would position itself relative to the next parent tag w/ position: relative..   */
.quicksearch {position: absolute; right:8px; top:16px;} /* Absolutely positioned, so if more vertical height is needed add a height property to #contenttitle */
head+body .quicksearch {position: absolute; bottom:3px; right:0; top:auto;} /* Absolutely positioned, so if more vertical height is needed add a height property to #contenttitle */

.title h3 {position: absolute;} /* Used to align h3 titles w/ tabs.  Remove class="title" if no tabs are used. */

/* added for button menu - JM - Sep 24, 2009 */
table#menuTbl {
	height: 100%;
	margin-top:7px;
}

table#menuTbl tr {
	vertical-align: middle;
}

table#menuTbl th {padding: 5px 20px; border-left: 1px solid rgba(255,255,255,.2); border-right: 1px solid rgba(0,0,0,.2);}
table#menuTbl th:hover {background: #0097B2;}

table#menuTbl th:first-child {border-top-left-radius: 5px;border-bottom-left-radius: 5px; border-left: none;}
table#menuTbl th:last-child {border-top-right-radius: 5px;border-bottom-right-radius: 5px; border-right: none;}

table#menuTbl {border-radius: 5px; box-shadow: 0 0 3px 3px rgba(0,0,0,.1);
}

.menu {
	padding: 5px;
	position: relative;
	overflow: hidden;
	float: right;
}

.menu .btnMenu a {
	text-decoration: none;
}

.btnMenu {
	background: #00A8C6;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.btnMenu a {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.btnMenu a:hover {
	text-decoration: none;
}
/* END OF added for button menu - JM - Sep 24, 2009 */

/* ---------------------------------------------
Form Formatting
--------------------------------------------- */
/*** General Form Formating  ***/
form {margin:0; padding:0;}
input, textarea {background-color: #F6F6F6; padding:2px; padding-right: 0px;}
input:hover, textarea:hover, input.sfhover, textarea.sfhover {background-color: #fff; border: 1px solid #AAA;}
input:focus, textarea:focus, input.sffocus, textarea.sffocus {background-color: #fff;}
input.button {padding:0;}
head+body input.button {padding:1px;}
input.radio, input.checkbox {background-color: #fff; border: none;}
input, textarea, select {border: 1px solid #AAA; margin: 0 2px 0 0;}
*html input, textarea, select {border: 1px solid #AAA; margin: 0 0 0 0;}
input:focus, textarea:focus, input.sffocus, textarea.sffocus, select:focus, select.sffocus {border: 1px solid #75A99A;}
/*input.button {border: 1px solid #005139; background-color: #75A99A; color: #fff;}*/
input.button {border: 1px solid #005139; background-color: #000077; color: #fff;}
/*
@media all and (min-width: 0px){	/*Opera Only
	input {border: 0; margin: 0 2px 0 0;}
	input:hover {border: 0}
	input:focus {border: 0}
	textarea, select {border: 1px solid; margin: 0 2px 0 0;}
}
*/
form label span {color: red;}

/*** Specific Formating  ***/
.linklist input.textbox {width:118px;}
#advsearch form {padding: 3px 2px;}
#advsearch tr.fields input {margin-bottom: 10px;}

.switcher fieldset {border: none; margin:0; padding:0; float: right;} /* set styles for font-switcher */
head+body .switcher fieldset {margin:0 0 5px 0;} /* set styles for font-switcher for firefox */

/*** Validation Helpers Formatting ***/
.field-validation-error {
    color: #FF0000;
}

.field-validation-valid {
    display: none;
}

.validation-summary-errors {
    color: #FF0000;
}

.validation-summary-valid {
    display: none;
}

/* ---------------------------------------------
Table Layout
--------------------------------------------- */
#listing {clear: both; overflow: visible; height: 100%;}
.tbllist {width: 100%;} /* sets table width to 100%  */
.tbllist td {margin:0; padding: 0;}
head+body .tbllist td {margin:0; padding: 2px 0 2px 0;}
.listmeta {overflow: hidden; padding: 2px; position: relative;}
.listmeta span.left {display: block;}
.listmeta span.right {display: block; position: absolute;}
.meta-top span.right {right: 13px; top:6px;}
.meta-bottom span.left {padding-bottom: 2px;}
head+body .meta-bottom span.left {padding-bottom: 0;}
.meta-bottom span.right {right: 13px; top:0;}
head+body .listmeta span.left {display: block; position: relative; right: auto; top:auto; float: left;}
head+body .listmeta span.right {display: block; position: relative; right: auto; top:auto; float: right;}
head+body .tbllist input.checkbox {margin-left: 3px;}

p.recsperpage {text-align: right; border-bottom: 1px solid #fff;}

#lyrForm table tr td, #lyrForm table tr th {margin: 0; padding: 0 10px 5px 0;}

/* *********************************************************** */
/* *********************************************************** */
/* COLORS, BACKGROUNDS, FONT SIZES, ETC /*
/* *********************************************************** */
/* *********************************************************** */

/* ---------------------------------------------
Color & Font Size
--------------------------------------------- */
/*** Background Colors ***/
body {background: #EAEAEA;}
#wraphdr {background: #F90B18;}
#wrapcontent .pri {background: #fff;}
#wrapcontent .priblue {background: #cef;}	/* sept 19, 2007 - dc */
.linklist li, .linklist ul, .linklist marquee {border-color: #fff; display:block; color:#fff;} 
.linklist li a, .linklist marquee {background: #182488; padding:3px;}
.linklist li a:link, .linklist li a:visited {text-decoration: none; display:block; color: #fff;}
.linklist li a:hover, .linklist li a:active {background: #F90B18; display:block;}
.linklist form {background: #CCCCE0; border: 1px solid #fff; border-top:none; padding: 2px;}
input.clickable, input.btnSmall {
	background: #00A8C6;border: 1px solid #006577;
	cursor: pointer;		/* added - JM - Sep 24, 2009 */
} /* use this from Primary buttons - Save, Update, New, Delete, Search. etc...*/
input.btnSec {background: #666;} /* use this from Secondary buttons - Clear, Cancel, Advanced, etc... */
input.clickable, input.btnSec, input.btnSmall {color: #fff; font-size: 13px; border-radius: 3px;}
input.clickable, input.btnSec, input.btnSmall {box-shadow: inset 1px 1px 1px rgba(255, 255, 255, .5), inset -1px -1px 5px rgba(0, 0, 0, 0.2), 0 0 4px rgba(0, 0, 0, 0.2);}
input.clickable:hover, input.btnSec:hover, input.btnSmall:hover {box-shadow: inset -1px -1px 1px rgba(255, 255, 255, .5), inset 0 0 5px rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2); color: #eee;}
input.clickable:hover, input.btnSec:hover {}
input.clickable:hover, input.btnSmall:hover {
	cursor: hand;		/* added - JM - Sep 24, 2009 */
}
input.btnSmall {width: 19px; height: 19px; padding: 0; vertical-align: bottom;}	/* add btnSmall - JM - Mar 29, 2012 */
.contactsearch {background: #ffc; border: 1px solid #ddd;}
ul.tabs li a {border: 1px solid #182488; border-bottom:none;}
#advsearch ul.tabs li a {border: 1px solid #ddd; border-bottom:none;}

/* It's easy to insert a background image for the header - just chat with me and we'll put it together... */

/*** !!! FONT SIZE & FAMILY !!! ***/
body {font-size: .9em; font-family: Calibri, Arial, Helvetica, sans-serif;}
body.f-default {font-size: .9em;}
body.f-large {font-size: 1em;}
input, textarea, select {font-family: Calibri, Arial, Helvetica, sans-serif;}	/* add font-family for <select> - JM - Sep 24, 2009 */
h1, h2, h3, h4 {font-family: Calibri, Arial, Helvetica, sans-serif;} /* Declare a font family here if you wish to change just titles */
/* Changing this font size & family will effect the entire admin site.  */

/* get alternate font to handle stars display password in calibri font -- 2008_08_08 */
.passLogin {
	font-family: Arial, Helvetica, sans-serif;
}

/* Any SITE WIDE FONT CHANGES should be made to the section above this... */
h1 {font-size: 2.6em;} /* title at the very top of the page */
h2 {font-size: 2.2em;} /* Title at the top of the main content box.  */
h3 {font-size: 1.5em;} /* Sub titles in the main content box */
h4 {font-size: 1.1em;} /* Titles in the left column */
#wrapadminlinks .linksection {font-size: 1.4em;} /* Internet, OAMS, CMS links */
#wrapadminlinks .linkuser {font-size: 1em;} /* Logged in as [User]  | Help - no change necessary */
#wrapnav {font-size: 1.2em;}
body.f-large #wrapnav {font-size: 1.1em;}
body .linklist  {font-size: 12px !important;}
.linklist marquee {font-size: .9em;}
input, textarea, select {font-size: .9em;}
.switcher select, .quicksearch input.search {color: #666;} 

/*** Font Colors ***/
h3, h4 {color: #182488;}
#wraphdr {color: #fff;}
#wraphdr a {color: #fff;}
#wrapadminlinks a.active {color:#fd0;}

#wraphdr a.linkhelp {padding: 0 2px 2px; color: #182488;}
#wraphdr a.linkhelp:link, #wraphdr a.linkhelp:visited {background: #fd0; text-decoration: none;}
#wraphdr a.linkhelp:hover, #wraphdr a.linkhelp:active {background: #fff;}
.linklist li a {text-decoration: none;}

ul.tabs li a {background: #182488; color: #fff;}
ul.tabs li.active a, ul.tabs li.active a:hover, ul.tabs li.active a:active  {background: #ffc; color: #182488;}
ul.tabs li a:link, ul.tabs li a:visited {text-decoration: none;}
ul.tabs li a:hover, ul.tabs li a:active {background: #182488; color: #fd0;}

/*** Table Formatting ***/
.listmeta {font-size: .75em; border: 1px solid #182488; background: #FFFFCC;}
.meta-bottom {border-top: none;}
.listmeta {color: #666;}
.tbllist .headerList, .tbllist .headerList input {background: #00A8C6; color: #fff;}
.tbllist .odd {background: #eee;}
.tbllist .flagged {background: #F2DCDB;}
.tbllist tr td {border-bottom: 1px solid #00A8C6;}
.tbllist tr:hover {background: #ffc;}
.tbllist tr.headerList:hover {background: #00A8C6;}

/* ---------------------------------------------
New Styles for New Layout - 2012-06-19
--------------------------------------------- */

/*** Header Updates ***/
#wraphdr {
	/* if there is website logo, open "background" remark and remove "background-color" declaration - JM - Sep 24, 2009 */
	background: url(/Content/Images/cmsadmin/bkgd-admin-header.jpg) #40C0CB 20px 0 no-repeat;
	height: 135px !important;
	z-index: 10; overflow: visible;
	border-bottom: 2px solid #00ABC2 !important;
}

#wraphdr h1 {font-size: 46px; font-weight: bold; font-family: Arial, Sans-serif; text-shadow: 4px 4px 4px rgba(0,0,0,.1);}
#wraphdr h1 {margin-left: 40px;}
#wraphdr h1 {position: absolute;}

#wrapadminlinks {margin: 50px 30px 0 0;}
#wrapadminlinks .linkuser {text-shadow: 4px 4px 4px rgba(0,0,0,.1); font-size: 14px;}

/*** Navigation Updates ***/
#wrapnav {margin: 0 15px; overflow: hidden;}

#wrapprinav ul {position: absolute; top:20px; right: 40px;}

#wrapprinav ul li a {padding: 10px 20px; display: block;}
#wrapprinav ul li a {font-weight: bold; border-right: 1px solid #49C1D1; border-left: 1px solid #E3F5F4;}
#wrapprinav a:link, #wrapprinav a:visited {color: #000; text-decoration: none; background: rgba(255,255,255,.6);}
#wrapprinav a:hover, #wrapprinav a:active {color: #000; text-decoration: none; background: rgba(255,255,255,.8);}
#wrapprinav li.active a {background: rgba(255,255,255,1);}

#wrapprinav ul {
border-radius: 5px;
-moz-box-shadow: 0 0 2px 4px rgba(0,0,0,.1);
-webkit-box-shadow: 0 0 2px 4px rgba(0,0,0,.1);
box-shadow: 0 0 2px 4px rgba(0,0,0,.1), inset 0 1px rgba(255,255,255,.5);
}

.navpri3 li:first-child a {border-top-left-radius: 5px; border-bottom-left-radius: 5px; border-left: none;}
.navpri3 li:last-child a {border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-right: none;}

.navpri2 li:first-child a {border-top-left-radius: 5px; border-left: none;}

#wrapsubnav {margin-top: 92px;}
#wrapsubnav {border-top-left-radius: 5px; border-top-right-radius: 5px;}
#wrapsubnav {background: transparent url(/Content/images/cmsadmin/bkgd-nav-grad.gif) 0 0 repeat-x;}
.tLogin #wrapsubnav {height: 55px;}

#wrapsubnav ul {overflow: hidden;}
#wrapsubnav li a {height: 55px; padding: 0 15px 0 15px;  display: block; font-size: 20px; text-shadow: 1px 1px 0 rgba(0,0,0,.8); line-height: 55px;}
#wrapsubnav ul li a {border-right: 1px solid rgba(0,0,0,.2); border-left: 1px solid rgba(255,255,255,.2);}
#wrapsubnav a:link, #wrapsubnav a:visited {color: #fff; text-decoration: none;}
#wrapsubnav a:hover, #wrapsubnav a:active {color: #fff; text-decoration: none; background: rgba(255,255,255,.2);}
#wrapsubnav li.active a {font-weight: bold;}

/* fix long tab navigation - MH - Aug 15, 2012 */
@media only screen and (max-width : 1000px) {#wrapsubnav li a {font-size: 14px !important; padding: 0 5px 0 5px;}}
@media only screen and (min-width : 1000px) and (max-width : 1100px) {#wrapsubnav li a {font-size: 15px !important; padding: 0 6px 0 6px;}}
@media only screen and (min-width : 1100px) and (max-width : 1200px) {#wrapsubnav li a {font-size: 16px !important; padding: 0 7px 0 7px;}}
@media only screen and (min-width : 1200px) and (max-width : 1300px) {#wrapsubnav li a {font-size: 17px !important; padding: 0 8px 0 8px;}}
@media only screen and (min-width : 1300px) and (max-width : 1400px) {#wrapsubnav li a {font-size: 18px !important; padding: 0 9px 0 9px;}}
@media only screen and (min-width : 1400px) and (max-width : 1500px) {#wrapsubnav li a {font-size: 19px !important; padding: 0 10px 0 10px;}}
@media only screen and (min-width : 1500px) and (max-width : 1600px) {#wrapsubnav li a {font-size: 20px !important; padding: 0 12px 0 12px;}}
@media only screen and (min-width : 1600px) and (max-width : 1700px) {#wrapsubnav li a {font-size: 20px !important; padding: 0 12px 0 12px;}}
@media only screen and (min-width : 1700px) {#wrapsubnav li a {font-size: 20px !important; padding: 0 15px 0 15px;}}


/*** Breadcrumb Updates ***/
.breadcrumbs, .breadcrumbs li {display: block; list-style-type: none; float: left; margin:0; padding:0;}

.breadcrumbs {width: 100%;background: transparent url(/Content/images/cmsadmin/bkgd-breadcrumb.png) 0 0 repeat-x;}
#wrapbcrmbs li {background: transparent url(/Content/images/cmsadmin/bkgd-breadcrumb-arrow.png) 100% center no-repeat;}
#wrapbcrmbs li.home a {height: 23px; width: 16px; background: transparent url(/Content/images/cmsadmin/icon-home.png) 0 7px no-repeat;display: block;}
#wrapbcrmbs li.home a:hover {background-position: 0 -43px;}
#wrapbcrmbs li.home span {display: none;}
#wrapbcrmbs li:last-child {background: none;}

.breadcrumbs li {height: 30px; font-size: 16px; line-height: 30px;}
.breadcrumbs li {padding: 0 25px 0 15px;}
.breadcrumbs li a:link, .breadcrumbs li a:visited {color: #22A7C9; text-decoration: none;}
.breadcrumbs li a:hover, .breadcrumbs li a:active {text-decoration: underline;}


/*** Content Area Updates ***/
#wrapcontent .pri {padding: 0 20px 20px 20px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}

/*** Footer Updates ***/
#wrapfooter {margin: 0 20px;}

/*** Content Area Shadows ***/

#wrapnav {padding: 5px 5px 0 5px;}
#wrapbcrmbs {padding: 0 5px;}
#wrapcontent {padding: 0 5px 5px 5px;}

#wrapsubnav {box-shadow: 0 0 2px 3px rgba(0,0,0,.2), inset 0 1px rgba(255,255,255,.5), inset 0 -1px rgba(0,0,0,.3);}
#wrapbcrmbs .pri {box-shadow: 0 0 2px 3px rgba(0,0,0,.2), inset 0 1px rgba(255,255,255,.5); overflow: hidden;}
#wrapcontent .pri {box-shadow: 0 0 2px 3px rgba(0,0,0,.2), inset 0 1px 2px rgba(0,0,0,.2);}

/*** Login Page Updates ***/

.tLogin .sec {display: none;}
#logOnTbl, #forgotTbl {clear: both; padding-top: 20px;}
#logOnTbl td, #forgotTbl td {padding: 10px 20px 0 0;}





/* *********************************************************** */
/* *********************************************************** */
/* ADD NEW STYLES BELOW HERE */

#contentblue {background-color: #cef;}
#fullname {font-size: 24px; font-weight: bold;}
#checkbox {background-color: #fff; border: 0px solid #fff;}
#radio {border: 0;}

/* added on 08 January 2008*/
.priblue {position: relative;} 
.priblue {width: 100%;} /* makes .priblue column fluid */
.priblue {margin: 0 20px 0 -40px;} /* Negative margin for IE to offset additional padding on the width: 100% */
#wrapbcrmbs .priblue {padding: 10px 0 10px 10px;}
#wrapcontent .priblue {padding: 0 10px 10px 10px;}

head+body #wrapbcrmbs .priblue {padding: 10px 0 10px 10px; margin:0 0 10px 0;} /* Remove negative margian for firefox */
head+body #wrapcontent .priblue {padding: 0 10px 10px 10px; margin:0;} /* Remove negative margian for firefox */

.xSec #wrapbcrmbs .priblue, .xSec #wrapcontent .priblue {margin:0 20px 0 0;}
/* =======================*/
/* Added 30 January 2008*/
.author{
	color: #3F491B;  /*  Added  */
	font-size: 10px;
	margin-bottom: 10px;  /*  Modified (also fixes problem no.3) */
	margin-top: -2px;
}

.department {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
}

.title {
	color: #333;
	font-family: "Times New Roman",Times,serif;
	font-size: 20px;
	float: left;		/* added because there are menu buttons on the right of section title - JM - Sep 24, 2009 */
}
.title h2 {margin:15px 0 0 0; padding:0;}

/* *********************************************************** */
#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}
/* *********************************************************** */

#wrapcontent .priPopUp {
	background-color: #fff;
	margin-left: -200px;
	padding:10px
}

.mytable td {
	font-size: 11px;
}

.wrapper h1 {
	font-family: Cambria, Georgia, serif; 
	font-size: 36px; 
	
	/* if there is website logo, change back "padding" declaration to old declaration - JM - Sep 24, 2009 */
	padding: 18px 0 0 0px;	/* it was 18px 0 0 74px */
}
.linklist ul li, .linklist ul li a {color: white;}
.sectionType {color: black;}


#wrapcontent .sec .linklist marquee {background-color: #C0C0C0; color: #000; border: 1px solid #182488;}


/* added for calendar - JM - Oct 02, 2009 */
a.calLink, a.calLink:active, a.calLink:visited {
	text-decoration: none;
}

a.calLink:hover {
	text-decoration: underline;
}
/* END OF added for calendar - JM - Oct 02, 2009 */

/* for CkEditor - DC - 2012-03-25 */
.RichTextEditor 
{
	width: 600px;
}


/* for jQuery validation - DC - 2012-03-25 */
.field-validation-valid 
{
	color: #f00;
}

/* layer form - DC - 2012-03-25 */
#lyrForm td 
{
	padding: 5px;
}

#lyrForm input[type="text"] 
{
    width: 300px;
}

/* added for warning on cmsadmin login - SF - Dec 12, 2012 */
label.error {
    margin-left: 5px;
}
.field-validation-error, label.error {
    color: #FF0000;
}
/* END OF added for warning on cmsadmin login - SF - Dec 12, 2012 */

/* added - warning box - file library - SF - Mar 4,2013 */
.infoBox, .successBox, .warningBox, .errorBox, .validationBox {
    border: 1px solid;
    margin: 0 0 10px 0;
    padding: 10px 5px 10px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}

.infoBox {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(/content/images/box-info.gif);
}

.successBox {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(/content/images/box-success.gif);
}

.warningBox {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(/content/images/box-warning.gif);
}

.errorBox {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(/content/images/box-error.gif);
}
/* end of added  */